<?xml version="1.0" encoding="UTF-8"?>
<Header type="CONFIG" version="1.0.6" filetype="GI_KRNL">
  <Description>GrafInfo Program Family Configuration File - 1250</Description>
  <Config name="COMMON">
    <Vars>
      <Struct name="Main_set">
        <Array name="viewName" type="char" dimension="[8][33]">
          <Var name="0">Síť elektronických komunikací</Var>
          <Var name="1">Schéma ochr. trubek</Var>
          <Var name="2">Síť elektronických komunikací</Var>
          <Var name="3">Síť elektronických komunikací</Var>
          <Var name="4">Síť elektronických komunikací</Var>
          <Var name="5">Síť elektronických komunikací</Var>
          <Var name="6">Síť elektronických komunikací</Var>
          <Var name="7">Síť elektronických komunikací</Var>
        </Array>
        <Var name="dgnName" type="char">schema.dgn</Var>
        <Var name="projectScale" type="int">1000</Var>
        <Var name="mapidType" type="int">0</Var>
        <Var name="deleteLinkedRow" type="int">0</Var>
        <Var name="autoSaveDesignV7" type="int">-1</Var>
        <Var name="autoSaveTime" type="int">5</Var>
        <Var name="automaticReload" type="int">0</Var>
        <Var name="reloadTime" type="int">10</Var>
        <Var name="viewIndependent" type="int">-1</Var>
        <Var name="prjWorkMode" type="int">1</Var>
        <Var name="seedFileName" type="char">SJTSK.DGN</Var>
      </Struct>
      <Struct name="Digitize">
        <Var name="attachUserAttr" type="int">-1</Var>
        <Var name="linkageMode" type="int">1</Var>
        <Var name="dialogHeight" type="int">314</Var>
        <Var name="dialogWidth" type="int">268</Var>
        <Var name="showToolSettings" type="int">1</Var>
        <Var name="magnifyView" type="int">7</Var>
        <Var name="locateRange" type="int">15</Var>
        <Var name="useBorderCenter" type="int">0</Var>
        <Var name="borderSize" type="int">30</Var>
        <Var name="useConstantTextHeight" type="int">-1</Var>
        <Var name="oneMUinPixels" type="int">15</Var>
        <Var name="objectList" type="char"></Var>
        <Var name="listDialogHeight" type="int">300</Var>
        <Var name="listDialogWidth" type="int">246</Var>
      </Struct>
      <Struct name="GDL">
        <Var name="locateObject" type="int">-1</Var>
        <Var name="useFence" type="int">0</Var>
        <Var name="sqlCommand" type="char">SELECT * FROM O_RoutePosition</Var>
        <Var name="entityNum" type="ui4">1057</Var>
        <Var name="displayResult" type="int">0</Var>
        <Var name="coloredColumn" type="char"></Var>
        <Var name="actObject" type="ui4">164103</Var>
        <Var name="selectOption" type="int">0</Var>
        <Var name="notAttached" type="int">0</Var>
        <Var name="actLayer" type="ui4">-1</Var>
        <Array name="zoomMode" type="ui2" dimension="[9]">
          <Var name="0">1</Var>
          <Var name="1">0</Var>
          <Var name="2">0</Var>
          <Var name="3">0</Var>
          <Var name="4">0</Var>
          <Var name="5">0</Var>
          <Var name="6">0</Var>
          <Var name="7">0</Var>
          <Var name="8">1</Var>
        </Array>
        <Array name="zoomFactor" type="ui2" dimension="[9]">
          <Var name="0">500</Var>
          <Var name="1">120</Var>
          <Var name="2">120</Var>
          <Var name="3">120</Var>
          <Var name="4">120</Var>
          <Var name="5">120</Var>
          <Var name="6">120</Var>
          <Var name="7">120</Var>
          <Var name="8">120</Var>
        </Array>
        <Array name="zoomMinSize" type="r8" dimension="[9]">
          <Var name="0">50</Var>
          <Var name="1">0.1</Var>
          <Var name="2">0.1</Var>
          <Var name="3">0.1</Var>
          <Var name="4">0.1</Var>
          <Var name="5">0.1</Var>
          <Var name="6">0.1</Var>
          <Var name="7">0.1</Var>
          <Var name="8">50</Var>
        </Array>
        <Var name="hiliteViewMask" type="ui2">255</Var>
        <Var name="currentMode" type="ui2">3</Var>
        <Var name="currentColor" type="ui2">3</Var>
        <Var name="currentBackground" type="ui2">48</Var>
        <Var name="currentWeight" type="ui2">3</Var>
        <Var name="othersMode" type="ui2">3</Var>
        <Var name="othersColor" type="ui2">45</Var>
        <Var name="othersBackground" type="ui2">48</Var>
        <Var name="othersWeight" type="ui2">3</Var>
        <Var name="hiliteFactor" type="ui2">100</Var>
        <Var name="hiliteMinSize" type="r8">2</Var>
        <Var name="hiliteTurnOffFill" type="int">0</Var>
      </Struct>
      <Struct name="Condition">
        <Var name="updateDA" type="int">-1</Var>
        <Var name="singleUpdate" type="int">-1</Var>
      </Struct>
      <Struct name="DispMan">
        <Array name="viewToSet" type="int" dimension="[8]">
          <Var name="0">1</Var>
          <Var name="1">1</Var>
          <Var name="2">0</Var>
          <Var name="3">0</Var>
          <Var name="4">0</Var>
          <Var name="5">0</Var>
          <Var name="6">0</Var>
          <Var name="7">0</Var>
        </Array>
        <Var name="sortBy" type="int">0</Var>
        <Var name="displayStyle" type="int">0</Var>
        <Var name="refFilesDisplay" type="int">0</Var>
        <Var name="refFilesColor" type="ui4">160</Var>
        <Var name="maxRefFiles" type="int">20</Var>
      </Struct>
      <Struct name="UserTable">
        <Var name="showHiddenColumns" type="int">0</Var>
        <Var name="replaceColumnName" type="int">1</Var>
        <Var name="replaceTableValue" type="int">1</Var>
        <Var name="replaceTableName" type="int">1</Var>
        <Var name="dialogDASExchangeType" type="int">1</Var>
        <Var name="dialogDASPlaceAutoType" type="int">0</Var>
        <Var name="refreshTextNodes" type="int">1</Var>
        <Var name="holdDescrSize" type="int">-1</Var>
        <Var name="refreshVariants" type="int">-1</Var>
        <Var name="copySubtableRows" type="int">-1</Var>
        <Var name="dialogRefreshType" type="int">1</Var>
        <Var name="dialogAllDesignes" type="int">0</Var>
        <Var name="dialogRefreshDescription" type="int">-1</Var>
        <Var name="dialogRefreshVariants" type="int">-1</Var>
        <Var name="enableTableValueUpdate" type="int">0</Var>
      </Struct>
    </Vars>
  </Config>
</Header>
